<?php defined( 'ABSPATH' ) OR die( 'This script cannot be accessed directly.' );

update_option( 'us_license_activated', 1 );

/**
 * Theme functions and definitions
 */

if ( ! defined( 'US_ACTIVATION_THEMENAME' ) ) {
	define( 'US_ACTIVATION_THEMENAME', 'Impreza' );
}


update_option( 'us_license_activated', 1 );
delete_option( 'us_license_dev_activated' );
update_option( 'us_license_secret', 'nullmaster' );


global $us_theme_supports;
$us_theme_supports = array(
	'plugins' => array(
		'js_composer' => 'plugins-support/js_composer/js_composer.php',
		'Ultimate_VC_Addons' => 'plugins-support/Ultimate_VC_Addons.php',
		'revslider' => 'plugins-support/revslider.php',
		'contact-form-7' => NULL,
		'gravityforms' => 'plugins-support/gravityforms.php',
		'woocommerce' => 'plugins-support/woocommerce.php',
		'wpml' => 'plugins-support/wpml.php',
		'bbpress' => 'plugins-support/bbpress.php',
		'tablepress' => 'plugins-support/tablepress.php',
		'the-events-calendar' => 'plugins-support/the_events_calendar.php',
		'tiny_mce' => 'plugins-support/tiny_mce.php',
		'yoast' => 'plugins-support/yoast.php',
		'post_views_counter' => 'plugins-support/post_views_counter.php',
	),
);

require dirname( __FILE__ ) . '/common/framework.php';
